# Generated by Django 4.1.6 on 2023-06-15 00:48

import datetime
from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0012_alter_job_description_alter_job_title'),
    ]

    operations = [
        migrations.AddField(
            model_name='job',
            name='created_at',
            field=models.DateTimeField(default=django.utils.timezone.now),
        ),
        migrations.AddField(
            model_name='job',
            name='deadline',
            field=models.DateField(default=datetime.date.today),
        ),
    ]
